<?php 
include "../begin.htm";
echo "new 24-09-2015";
include "../begin1.htm";
echo "new 24-09-2015";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_24-09-2015/new_24-09-2015.php';
include "../time.php";
include "../end.php";
?>